Edushade Docs
Bundle

A: Bulk Delete Bundles

DELETE
/billing/bundle/bulk-delete
AuthorizationBearer <token>

In: header

Query Parameters

status?string

Filter by status (values: draft, published, archived, scheduled)

Defaultnull
Value in"draft" | "published" | "archived" | "scheduled"
search?string

Search in title and description

Defaultnull
entity_type?string

Filter by entity type

Defaultnull
only_ids?string

Filter by specific bundle IDs

Defaultnull
exclude_ids?string

Exclude specific bundle IDs

Defaultnull
include_ids?string

Include specific bundle IDs

Defaultnull

Response Body

curl -X DELETE "https://edushade.com/api/v1/billing/bundle/bulk-delete?status=draft"
{}
Empty
Empty
Empty